Libfaac ​Support for this library has been removed from ffmpeg


#1

Deprecated / Removed Encoders
Support for a number of AAC encoders has been removed in ffmpeg due to the availability of better encoders or licensing issues:

libfaac: Freeware Advanced Audio Coder. ​Support for this library has been removed.
libvo_aacenc: VisualOn AAC encoding library. ​Support for this library has been removed. Use the native FFmpeg encoder instead: it provides better quality and supports more than 2 channels.
libaacplus: ​AAC+ encoding library. ​Support for this library has been removed. Use libfdk_aac instead for HE-AAC: it is consistently better in all bitrates.


#2

clipbucket 4.1 is OK?